
/* Class = "NSWindow"; title = "Ventana"; ObjectID = "5"; */
"5.title" = "Ventana";

/* Class = "NSWindow"; title = "Ventana"; ObjectID = "30"; */
"30.title" = "Ventana";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "70"; */
"70.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Escala vertical:"; ObjectID = "72"; */
"72.title" = "Escala vertical:";

/* Class = "NSTextFieldCell"; title = "Escala horizontal:"; ObjectID = "74"; */
"74.title" = "Escala horizontal:";

/* Class = "NSButtonCell"; title = "Logarítmica"; ObjectID = "75"; */
"75.title" = "Logarítmica";

/* Class = "NSTextFieldCell"; title = "Escalas"; ObjectID = "76"; */
"76.title" = "Escalas";

/* Class = "NSTextFieldCell"; title = "Visualización"; ObjectID = "77"; */
"77.title" = "Visualización";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "78"; */
"78.title" = "Color:";

/* Class = "NSButtonCell"; title = "Detectar picos"; ObjectID = "79"; */
"79.title" = "Detectar picos";

/* Class = "NSTextFieldCell"; title = "Nota más cercana:"; ObjectID = "80"; */
"80.title" = "Nota más cercana:";

/* Class = "NSTextFieldCell"; title = "Localización actual:"; ObjectID = "81"; */
"81.title" = "Localización actual:";

/* Class = "NSTextFieldCell"; title = "0.0 Hz"; ObjectID = "82"; */
"82.title" = "0.0 Hz";

/* Class = "NSTextFieldCell"; title = "A4 (0.0 Hz)"; ObjectID = "83"; */
"83.title" = "A4 (0.0 Hz)";
